General
cancel
Showing results for 
Search instead for 
Did you mean: 

Red Hat 6.0 is is support on dl360P G8?

SOLVED
Go to solution
Mduffy_1
Advisor

Red Hat 6.0 is is support on dl360P G8?

I have a vendor telling us that Red Hat 6.0 is not supported on dl360P G8.  Does anyone know if this is true?  Is there any links to info to show one way or another?

 

Thanks

3 REPLIES
Patrick Wallek
Honored Contributor
Solution

Re: Red Hat 6.0 is is support on dl360P G8?

It looks like it's supported with RHEL 6.1.

 

See here:

https://hardware.redhat.com/&quicksearch=dl360p

 

 

and here:

https://hardware.redhat.com/show.cgi?id=800620#ext_bz

Mduffy_1
Advisor

Re: Red Hat 6.0 is is support on dl360P G8?

Thanks Patrick,

 

Looks like we wont be able to use these servers with their modified Red Hat 6.0 OS.

 

Thanks,

Mike

Jimmy Vance
HPE Pro

Re: Red Hat 6.0 is is support on dl360P G8?

You can view the HP technical exception matrix for Linux for more detail. The DL360p Gen8 shows RHEL 5.7 and 6.1 to be the minimum supported versions

 

http://h18004.www1.hp.com/products/servers/linux/supportmatrix/rhel/exceptions/rhel-exceptions.html#DL

 

RHEL 6.0 probably won't recognise the Smart Array or NIC's




__________________________________________________
No support by private messages. Please ask the forum!      I work for HPE

If you feel this was helpful please click the KUDOS! thumb below!